<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Black Coffee</title>
    <link rel="stylesheet" href="./css/style.css" type="text/css">
    <link rel="stylesheet" href="http://meyerweb.com/eric/tools/css/reset/reset.css" type="text/css"> 
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Khula:wght@300;400;700&family=Playfair+Display:wght@700&display=swap" rel="stylesheet">
</head>
<body>
    
        <section class="prelude">
            <div class="container">
            <header class="header">
                <div class="header__menu-icon">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
                <h1 class="header__logo">Black<i>Coffee</i></h1>
                <img src="./img/bag.svg" alt="carrinho">
            </header>
           
            <div class="prelude-holder">
                <div class="slider-tracks">
                    <span class="slider-tracks__item slider-tracks__item--active" tabindex="0"></span>
                    <span class="slider-tracks__item" tabindex="1"></span>
                    <span class="slider-tracks__item" tabindex="2"></span>
                </div>
                <div class="prelude-content">
                    <h2 class="prelude-content__title">Preparamos o melhor café fresco da torra cada dia</h2>
                    <p class="prelude-content__subtitle">Entregamos em todo território nacional brasileiro</p>
                </div>
               </div>
               <div class="slider-controls">
                <img src="./img/seta1.svg" class="slider-controls__previous" alt="Slide anterior">
                <img src="./img/seta1.svg" class="slider-controls__next" alt="Próximo slide">
            </div>
        </div>
        </section>
    <main>
    <section class="section2">
        <div class="cafe">
            <img src="./img/image-2.png" alt="Imagem de café">
        </div>
        <div class="cafe-magico">
        <h2>Café mágico</h2>
        <p>Preparado dos melhores ingredientes com os melhores acessórios, seguindo os métodos tradicionais e os mais modernos.</p>
       </div>
    </section>
    <section class="section3">
        <div class="muito-mais">
            <h2>...e muito mais</h2>
            <p>Não esqueça de dar uma olhada em nossa seleção de sobremesas deliciosas!</p>
        </div>
        <div class="xicara" >
            <img src="./img/image-3.png" alt="Xícara de café">
            </div>
    </section>
    <section>
        <div class="var_cafe">
        <h2>Variedades de café</h2>
       </div>
       <div class="ajuste">
        <ul class="list">
            <li class="list-item">
                 <h3>RUANDA UMARAGE NAT</h3>
                 <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
                 <div><span class="preco1">R$40</span><span>R$60</span></div>
                 <button>+ adicionar ao carrinho</button>
             </li>
             <li class="list-item">
                <h3>RUANDA UMARAGE NAT</h3>
                <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
                <div><span class="preco1">R$40</span><span>R$60</span></div>
                <button>+ adicionar ao carrinho</button>
            </li>
            <li class="list-item">
                <h3>RUANDA UMARAGE NAT</h3>
                <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
                <div><span class="preco1">R$40</span><span>R$60</span></div>
                <button>+ adicionar ao carrinho</button>
            </li>
            <li class="list-item" >
                <h3>RUANDA UMARAGE NAT</h3>
                <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
                <div><span class="preco1">R$40</span><span>R$60</span></div>
                <button>+ adicionar ao carrinho</button>
            </li>
            <li class="list-item">
                <h3>RUANDA UMARAGE NAT</h3>
                <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
                <div><span class="preco1">R$40</span><span>R$60</span></div>
                <button>+ adicionar ao carrinho</button>
            </li>
            <li class="list-item">
                <h3>RUANDA UMARAGE NAT</h3>
                <img src="./img/cafe-1.png" alt="Pacote de Café Ruanda">
                <div><span class="preco1">R$40</span><span>R$60</span></div>
                <button>+ adicionar ao carrinho</button>
            </li>
        </div>
    </section>
    <section class="section4">
        <ul class="entrega">
            <div>
                <img src="./img/caminhao.png" >
                <li>Entrega <br> gratuita</li>
            </div>
             <div>
                <img src="./img/grao-cafe.png" >
                <li>Pagamento<br> na entrega</li>
            </div>
            <div> 
                <img src="./img/carteira.png" >
                <li>Política <br>de reembolso</li>
            </div> 
            <div>
                <img src="./img/desconto.png" >
                <li>Sistema de descontos <br> acumuláveis</li>
            </div>
            <div>
                <img src="./img/presente.png" >
                <li>Presente por cada <br>6 caixas de café</li>
            </div>  
         </ul>
    </section>
    <section class="section5">
        <div class="catalogo-cafes">
            <h2>Catálogo de cafés</h2>
            <p>Mais de 50 tipos de café fresco da torra para qualquer <br>método de preparo</p>
        </div> 
        <div class="acessorios">
            <h2>Acessórios</h2>
            <p>Tudo o que a gente precisa para preparar um café <br> saboroso em casa</p>
        </div>
    </section>
   <section class="section6">
            <form class="encontre-loja">
            <h2>Encontre uma loja</h2>
            <div class="section6">
            <input class="ajuste_input" type="text" placeholder="Escolha a cidade">
            <textarea class="text" placeholder="Digite o endereço"></textarea>
        </div>
        </form>
    </section>
</main>
</body>
</html>

